/*----------------------------------------------------------
The base color for this template is #5c87byellos2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body
{
	font-size: small;
	font-family: Arial, Helvetica, Sans-Serif;
	margin: 0;
	padding: 0;
	color: black;
}

a:link
{
	color: #034af3;
	text-decoration: underline;
}
a:visited
{
	color: #505abc;
}
a:hover
{
	color: #1d60ff;
	text-decoration: none;
}
a:active
{
	color: #12eb87;
}

h1, h2, h3, h4, h5
{
	color: Black;
}

h1
{
	font-size: 1.8em;
}
h2
{
	font-size: 1.5em;
}
h3
{
	font-size: 1.2em;
}
h4
{
	font-size: 1.1em;
}
h5
{
	font-size: 1em;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
	margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page
{
	width: 800px;
	/* margin-left: 10px; */
	margin-right: auto;
}

#header
{
	color: #000;
}
/*
#header h1
{
	font-weight: bold;
	font-size: 32px !important;
}
*/	
#main
{
	background-color: #fff;
	_height: 1px; /* only IE6 applies CSS properties starting with an underscore */
}

#footer
{
	padding: 10px 0;
	text-align: center;
	line-height: normal;
	margin: 0;
	font-size: 12px;
}

ul#menu
{
	text-align: right;
}

ul#menu li
{   
	padding: 2px;
	display: inline;
	list-style: none;
}

ul#menu li a
{
	font-weight: bold;
	text-decoration: underline;
	color: #034af3;
}

ul#menu li a:hover
{
	background-color: #fff;
	text-decoration: none;
}

ul#menu li a:active
{
	color: purple;
	text-decoration: none;
}

ul#menu li.selected a
{
	color: purple;
	text-decoration: none;
}

/* App Listing
----------------------------------------------------------*/

ul#appListing
{
	font-size: small;
}

ul#appListing li
{
	padding-bottom: 5px;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

legend 
{
	font-size:1.2em;
	font-weight: bold;
}

textarea 
{
	max-height: 140px;
	max-width: 600px;

}

textarea.type1
{
	height: 60px;
	width: 500px
}

textarea.type2
{
	height: 40px;
	width: 400px
}


input[type="file"] 
{
	width: 500px;
}

input[type="text"] 
{
	width: 200px;
	border: 1px solid #CCC;
}

input[type="password"] 
{
	width: 200px;
	border: 1px solid #CCC;
}

/* TABLE
----------------------------------------------------------*/

table 
{
  border-collapse: collapse;
}

table th
{
  padding: 6px 5px;
  text-align: left;
  vertical-align: bottom;
  background-color: lightgrey; 
}

table td 
{
  vertical-align: top;
}

table td.tdheader
{
  vertical-align: middle;
}

table tr
{
	height: 25px;
}

table tr.colorbanded
{
	background-color: #e8eef4;
}

table.CAForCRMTable
 {
     font-family: Segoe UI,Tahoma,Arial;
     font-size:  11px;      
     color: #000000;        
     background-color: #ffffff;          
}

/* MISC  
----------------------------------------------------------*/
.clear
{
	clear: both;
}

.error
{
	color:Red;
}

.instructiontext
{
	color:blue;
}

div#title
{
	display:block;
	float:left;
	text-align:left;
	margin-left: 20px;
}

#headerlinks
{
	font-size:1.1em;
	display:block;
	text-align:right;
	margin:10px;
	float: right;
}

#headerlinks a:link
{
	text-decoration: underline;
}

/* Validation styles
-----------------------------------------------------------*/
.field-validation-error
{
	margin: 0 0 0 0;
	color: Red;
}

.field-validation-valid
{
	display: none;
}

.validation-summary-errors ul   /* This removes bullets from and aligns messages */
{
	color: Red;
	margin: 0 0 0 0;
	padding: 1px;
    list-style-type: none;
}

.validation-summary-valid   /* This prevents validation summary from displaying when there are no errors */
{
    display: none;
}

.input-validation-error  /* This brings attention to the input field in error */
{
	border: 1px solid #ff0000;
	background-color: #ffeeee;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,
.editor-label
{
	margin: 1em 0 0 0;
}

.display-field,
.editor-field
{
	margin:0.5em 0 0 0;
}

.text-box
{
	width: 30em;
}

.text-box.multi-line
{
	height: 6.5em;
}

.tri-state
{
	width: 6em;
}

.tiny-text
{
	font-size: .9em;    
}

.tiny-italics-text
{
	font-size: .9em;
	font-style: italic;    
}

.bold-text
{
	font-weight: bold;   
}

.highlite
{
	font-weight: bold;
	background-color: Yellow;
}